Subject: Re: CCL:xmol for MS-Windows?

From: [email-masked] (Dr. David N. Haney)
Date: Fri, 5 Jan 1996 12:08:29 -0800 (PST)

Mr. Anthony J. Dyson writes:

> I'm looking for a MS-Windows program that has the functionality of xmol - 
> specifically, the ability to animate multi-step cartesian trajectories. 
> Has anybody come across such a thing? It need not be free.

XMOL for windows sounds like a nice idea.  

You might consider setting up an Xwindow interface with one of the
software packages like InsightII, Sybyl or maybe even XMOL.  The limit
there will be the network speed of the X, but animating on a PC may
have some limits too.

-- 

        **************  David N. Haney, Ph.D.    ****************
        *  Haney Associates               Phone - 619-566-1127  *
        *  12010 Medoc Ln.                                      *
        *  San Diego, CA 92131            Fax - 619-586-1481    *
	*  http://www.i2020.net/edusoft/haney/haney.html        *
        **************  Email - [email-masked]  ***************